- saltcorn-monorepo
- @saltcorn/types
- ModelAbstracts
- abstract_view
- instanceOfView

# Function instanceOfView

- instanceOfView(object): object is AbstractView

- #### Parameters

  - ##### object: any

  #### Returns object is AbstractView

  - Defined in saltcorn-types/model-abstracts/abstract_view.ts:41

###
Settings

#### Member Visibility

- Protected
- Inherited
- External

#### Theme

Generated using TypeDoc